<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.815999984741</MDI>
      <MDI key="STATISTICS_MEAN">-10.572222888174</MDI>
      <MDI key="STATISTICS_MINIMUM">-36.286998748779</MDI>
      <MDI key="STATISTICS_STDDEV">8.2537587284833</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
